PHP ��U
前一頁 |  | 下一頁

# XMLReader->getAttribute()

(no version information, might be only in CVS)

XMLReader->getAttribute() -- Get the value of a named attribute

## Description

class XMLReader {
string getAttribute ( string name )
}

Returns the value of a named attribute or an empty string if attribute does not exist or not positioned on an element node.

## Parameters

name

  The name of the attribute.

## Return Values

The value of the attribute, or an empty string if no attribute with the given name is found or not positioned of element.

## �Ѧ�

XMLReader->getAttributeNo()
XMLReader->getAttributeNS()

前一頁 | 內容 | 下一頁
XMLReader->expand() | 上一層 | XMLReader->getAttributeNo()